/*
** $Id: symb12.c 7331 2007-08-16 03:24:23Z xgwang $
** 
** symb12.c: Symbol VBF font data.
**
** Copyright (C) 2003 ~ 2007 Feynman Software
** Copyright (C) 2000 ~ 2002 Wei Yongming.
**
** All right reserved by Feynman Software.
*/

#include <stdio.h>
#include <stdlib.h>

#include "common.h"
#include "minigui.h"
#include "gdi.h"

#ifndef DYNAMIC_LOAD

#ifdef _VBF_SUPPORT
#ifdef _INCOREFONT_SYMBOL

#include "varbitmap.h"

/* symb12 Font */
static const unsigned char bits [] = {

/* Character   (0x20):
   bbw=1, bbh=1, bbx=0, bby=0, width=3
   +--------+
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character ! (0x21):
   bbw=1, bbh=9, bbx=1, bby=0, width=4
   +--------+
   |        |
   |        |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   |        |
   | *      |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0x00,
0x40,
0x00,
0x00,
0x00,

/* Character " (0x22):
   bbw=9, bbh=9, bbx=0, bby=0, width=9
   +----------------+
   |                |
   |                |
   |*       *       |
   | *     *        |
   | *     *        |
   |  *****         |
   |  *   *         |
   |   * *          |
   |   * *          |
   |    *           |
   |    *           |
   |                |
   |                |
   |                |
   +----------------+ */
0x00,
0x00,
0x00,
0x00,
0x80,
0x80,
0x41,
0x00,
0x41,
0x00,
0x3e,
0x00,
0x22,
0x00,
0x14,
0x00,
0x14,
0x00,
0x08,
0x00,
0x08,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character # (0x23):
   bbw=6, bbh=9, bbx=0, bby=0, width=7
   +--------+
   |        |
   |        |
   |  * *   |
   |  * *   |
   |  * *   |
   |******  |
   | * *    |
   |*****   |
   | * *    |
   | * *    |
   | * *    |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x28,
0x28,
0x28,
0xfc,
0x50,
0xf8,
0x50,
0x50,
0x50,
0x00,
0x00,
0x00,

/* Character $ (0x24):
   bbw=5, bbh=9, bbx=1, bby=0, width=7
   +--------+
   |        |
   |        |
   | *****  |
   |     *  |
   |     *  |
   |     *  |
   | *****  |
   |     *  |
   |     *  |
   |     *  |
   | *****  |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x7c,
0x04,
0x04,
0x04,
0x7c,
0x04,
0x04,
0x04,
0x7c,
0x00,
0x00,
0x00,

/* Character % (0x25):
   bbw=9, bbh=9, bbx=0, bby=0, width=10
   +----------------+
   |                |
   |                |
   | ****  *        |
   |*  * ***        |
   |*  *  *         |
   | **  *          |
   |    *           |
   |   *  **        |
   |   * *  *       |
   |  *  *  *       |
   | **   **        |
   |                |
   |                |
   |                |
   +----------------+ */
0x00,
0x00,
0x00,
0x00,
0x79,
0x00,
0x97,
0x00,
0x92,
0x00,
0x64,
0x00,
0x08,
0x00,
0x13,
0x00,
0x14,
0x80,
0x24,
0x80,
0x63,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character & (0x26):
   bbw=9, bbh=9, bbx=1, bby=0, width=10
   +----------------+
   |                |
   |                |
   |   **           |
   |  *  *          |
   |  *  *          |
   |   ** ***       |
   |  ***  *        |
   | *  ** *        |
   | *   **         |
   | *   **  *      |
   |  ***  **       |
   |                |
   |                |
   |                |
   +----------------+ */
0x00,
0x00,
0x00,
0x00,
0x18,
0x00,
0x24,
0x00,
0x24,
0x00,
0x1b,
0x80,
0x39,
0x00,
0x4d,
0x00,
0x46,
0x00,
0x46,
0x40,
0x39,
0x80,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character ' (0x27):
   bbw=4, bbh=6, bbx=1, bby=0, width=6
   +--------+
   |        |
   |        |
   |        |
   |        |
   |        |
   | ***    |
   |    *   |
   | ****   |
   |    *   |
   |    *   |
   | ***    |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x70,
0x08,
0x78,
0x08,
0x08,
0x70,
0x00,
0x00,
0x00,

/* Character ( (0x28):
   bbw=3, bbh=12, bbx=1, bby=-3, width=5
   +--------+
   |        |
   |        |
   |   *    |
   |  *     |
   |  *     |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   |  *     |
   |  *     |
   |   *    |
   +--------+ */
0x00,
0x00,
0x10,
0x20,
0x20,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0x20,
0x20,
0x10,

/* Character ) (0x29):
   bbw=3, bbh=12, bbx=0, bby=-3, width=5
   +--------+
   |        |
   |        |
   |*       |
   | *      |
   | *      |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   | *      |
   | *      |
   |*       |
   +--------+ */
0x00,
0x00,
0x80,
0x40,
0x40,
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,
0x40,
0x40,
0x80,

/* Character * (0x2a):
   bbw=5, bbh=5, bbx=0, bby=2, width=6
   +--------+
   |        |
   |        |
   |        |
   |        |
   |  *     |
   |* * *   |
   | ***    |
   |* * *   |
   |  *     |
   |        |
   |        |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x00,
0x00,
0x20,
0xa8,
0x70,
0xa8,
0x20,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character + (0x2b):
   bbw=5, bbh=5, bbx=1, bby=1, width=7
   +--------+
   |        |
   |        |
   |        |
   |        |
   |        |
   |   *    |
   |   *    |
   | *****  |
   |   *    |
   |   *    |
   |        |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x10,
0x10,
0x7c,
0x10,
0x10,
0x00,
0x00,
0x00,
0x00,

/* Character , (0x2c):
   bbw=2, bbh=3, bbx=0, bby=-2, width=3
   +--------+
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   | *      |
   | *      |
   |*       |
   |        |
   +--------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x40,
0x40,
0x80,
0x00,

/* Character - (0x2d):
   bbw=5, bbh=1, bbx=1, bby=3, width=7
   +--------+
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   | *****  |
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x7c,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character . (0x2e):
   bbw=1, bbh=1, bbx=1, bby=0, width=3
   +--------+
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   | *      |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x40,
0x00,
0x00,
0x00,

/* Character / (0x2f):
   bbw=3, bbh=9, bbx=0, bby=0, width=3
   +--------+
   |        |
   |        |
   |  *     |
   |  *     |
   |  *     |
   | *      |
   | *      |
   | *      |
   |*       |
   |*       |
   |*       |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x20,
0x20,
0x20,
0x40,
0x40,
0x40,
0x80,
0x80,
0x80,
0x00,
0x00,
0x00,

/* Character 0 (0x30):
   bbw=5, bbh=9, bbx=0, bby=0, width=6
   +--------+
   |        |
   |        |
   | ***    |
   |*   *   |
   |*   *   |
   |*   *   |
   |*   *   |
   |*   *   |
   |*   *   |
   |*   *   |
   | ***    |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x70,
0x88,
0x88,
0x88,
0x88,
0x88,
0x88,
0x88,
0x70,
0x00,
0x00,
0x00,

/* Character 1 (0x31):
   bbw=3, bbh=9, bbx=1, bby=0, width=6
   +--------+
   |        |
   |        |
   |  *     |
   | **     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   | ***    |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x20,
0x60,
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,
0x70,
0x00,
0x00,
0x00,

/* Character 2 (0x32):
   bbw=5, bbh=9, bbx=0, bby=0, width=6
   +--------+
   |        |
   |        |
   | ***    |
   |*   *   |
   |*   *   |
   |    *   |
   |   *    |
   |  *     |
   | *      |
   |*   *   |
   |*****   |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x70,
0x88,
0x88,
0x08,
0x10,
0x20,
0x40,
0x88,
0xf8,
0x00,
0x00,
0x00,

/* Character 3 (0x33):
   bbw=5, bbh=9, bbx=0, bby=0, width=6
   +--------+
   |        |
   |        |
   | ***    |
   |*   *   |
   |*   *   |
   |    *   |
   |  **    |
   |    *   |
   |    *   |
   |*   *   |
   | ***    |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x70,
0x88,
0x88,
0x08,
0x30,
0x08,
0x08,
0x88,
0x70,
0x00,
0x00,
0x00,

/* Character 4 (0x34):
   bbw=6, bbh=9, bbx=0, bby=0, width=6
   +--------+
   |        |
   |        |
   |   **   |
   |  * *   |
   |  * *   |
   | *  *   |
   | *  *   |
   |*   *   |
   |******  |
   |    *   |
   |    *   |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x18,
0x28,
0x28,
0x48,
0x48,
0x88,
0xfc,
0x08,
0x08,
0x00,
0x00,
0x00,

/* Character 5 (0x35):
   bbw=5, bbh=9, bbx=0, bby=0, width=6
   +--------+
   |        |
   |        |
   | ****   |
   | *      |
   |*       |
   |****    |
   |   **   |
   |    *   |
   |    *   |
   |*   *   |
   |****    |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x78,
0x40,
0x80,
0xf0,
0x18,
0x08,
0x08,
0x88,
0xf0,
0x00,
0x00,
0x00,

/* Character 6 (0x36):
   bbw=5, bbh=9, bbx=0, bby=0, width=6
   +--------+
   |        |
   |        |
   |  ***   |
   | *      |
   |*       |
   |* **    |
   |**  *   |
   |*   *   |
   |*   *   |
   |*   *   |
   | ***    |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x38,
0x40,
0x80,
0xb0,
0xc8,
0x88,
0x88,
0x88,
0x70,
0x00,
0x00,
0x00,

/* Character 7 (0x37):
   bbw=5, bbh=9, bbx=0, bby=0, width=6
   +--------+
   |        |
   |        |
   |*****   |
   |*   *   |
   |   *    |
   |   *    |
   |  *     |
   |  *     |
   | *      |
   | *      |
   | *      |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0xf8,
0x88,
0x10,
0x10,
0x20,
0x20,
0x40,
0x40,
0x40,
0x00,
0x00,
0x00,

/* Character 8 (0x38):
   bbw=5, bbh=9, bbx=0, bby=0, width=6
   +--------+
   |        |
   |        |
   | ***    |
   |*   *   |
   |*   *   |
   |**  *   |
   | ***    |
   |*  **   |
   |*   *   |
   |*   *   |
   | ***    |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x70,
0x88,
0x88,
0xc8,
0x70,
0x98,
0x88,
0x88,
0x70,
0x00,
0x00,
0x00,

/* Character 9 (0x39):
   bbw=5, bbh=9, bbx=0, bby=0, width=6
   +--------+
   |        |
   |        |
   | ***    |
   |*   *   |
   |*   *   |
   |*   *   |
   | ****   |
   |   *    |
   |   *    |
   |  *     |
   | *      |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x70,
0x88,
0x88,
0x88,
0x78,
0x10,
0x10,
0x20,
0x40,
0x00,
0x00,
0x00,

/* Character : (0x3a):
   bbw=1, bbh=6, bbx=2, bby=0, width=3
   +--------+
   |        |
   |        |
   |        |
   |        |
   |        |
   |  *     |
   |        |
   |        |
   |        |
   |        |
   |  *     |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x20,
0x00,
0x00,
0x00,
0x00,
0x20,
0x00,
0x00,
0x00,

/* Character ; (0x3b):
   bbw=2, bbh=8, bbx=0, bby=-2, width=3
   +--------+
   |        |
   |        |
   |        |
   |        |
   |        |
   | *      |
   |        |
   |        |
   |        |
   |        |
   | *      |
   | *      |
   |*       |
   |        |
   +--------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x40,
0x00,
0x00,
0x00,
0x00,
0x40,
0x40,
0x80,
0x00,

/* Character < (0x3c):
   bbw=6, bbh=5, bbx=0, bby=1, width=7
   +--------+
   |        |
   |        |
   |        |
   |        |
   |        |
   |    **  |
   |  **    |
   |**      |
   |  **    |
   |    **  |
   |        |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x0c,
0x30,
0xc0,
0x30,
0x0c,
0x00,
0x00,
0x00,
0x00,

/* Character = (0x3d):
   bbw=5, bbh=3, bbx=1, bby=2, width=7
   +--------+
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   | *****  |
   |        |
   | *****  |
   |        |
   |        |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x7c,
0x00,
0x7c,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character > (0x3e):
   bbw=6, bbh=5, bbx=0, bby=1, width=7
   +--------+
   |        |
   |        |
   |        |
   |        |
   |        |
   |**      |
   |  **    |
   |    **  |
   |  **    |
   |**      |
   |        |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0xc0,
0x30,
0x0c,
0x30,
0xc0,
0x00,
0x00,
0x00,
0x00,

/* Character ? (0x3f):
   bbw=5, bbh=9, bbx=0, bby=0, width=6
   +--------+
   |        |
   |        |
   | ***    |
   |*   *   |
   |*   *   |
   |    *   |
   |   *    |
   |  *     |
   |  *     |
   |        |
   |  *     |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x70,
0x88,
0x88,
0x08,
0x10,
0x20,
0x20,
0x00,
0x20,
0x00,
0x00,
0x00,

/* Character @ (0x40):
   bbw=5, bbh=6, bbx=1, bby=0, width=7
   +--------+
   |        |
   |        |
   |        |
   |        |
   |        |
   |  ** *  |
   | * **   |
   |        |
   | *****  |
   |        |
   | *****  |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x34,
0x58,
0x00,
0x7c,
0x00,
0x7c,
0x00,
0x00,
0x00,

/* Character A (0x41):
   bbw=9, bbh=9, bbx=0, bby=0, width=9
   +----------------+
   |                |
   |                |
   |    *           |
   |   ***          |
   |   * *          |
   |   * *          |
   |  *   *         |
   |  *****         |
   |  *   *         |
   | *     *        |
   |***   ***       |
   |                |
   |                |
   |                |
   +----------------+ */
0x00,
0x00,
0x00,
0x00,
0x08,
0x00,
0x1c,
0x00,
0x14,
0x00,
0x14,
0x00,
0x22,
0x00,
0x3e,
0x00,
0x22,
0x00,
0x41,
0x00,
0xe3,
0x80,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character B (0x42):
   bbw=7, bbh=9, bbx=0, bby=0, width=8
   +--------+
   |        |
   |        |
   |******  |
   | *   ** |
   | *    * |
   | *   ** |
   | *****  |
   | *   ** |
   | *    * |
   | *   ** |
   |******  |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0xfc,
0x46,
0x42,
0x46,
0x7c,
0x46,
0x42,
0x46,
0xfc,
0x00,
0x00,
0x00,

/* Character C (0x43):
   bbw=8, bbh=9, bbx=0, bby=0, width=9
   +----------------+
   |                |
   |                |
   |***  ***        |
   | *    *         |
   |  *  *          |
   |   **           |
   |   **           |
   |  *  *          |
   |  *  *          |
   | *    *         |
   |***  ***        |
   |                |
   |                |
   |                |
   +----------------+ */
0x00,
0x00,
0x00,
0x00,
0xe7,
0x00,
0x42,
0x00,
0x24,
0x00,
0x18,
0x00,
0x18,
0x00,
0x24,
0x00,
0x24,
0x00,
0x42,
0x00,
0xe7,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character D (0x44):
   bbw=7, bbh=9, bbx=0, bby=0, width=8
   +--------+
   |        |
   |        |
   |   *    |
   |   *    |
   |  * *   |
   |  * *   |
   | *   *  |
   | *   *  |
   | *   *  |
   |*     * |
   |******* |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x10,
0x10,
0x28,
0x28,
0x44,
0x44,
0x44,
0x82,
0xfe,
0x00,
0x00,
0x00,

/* Character E (0x45):
   bbw=7, bbh=9, bbx=0, bby=0, width=8
   +--------+
   |        |
   |        |
   |******* |
   | *    * |
   | *      |
   | *   *  |
   | *****  |
   | *   *  |
   | *      |
   | *    * |
   |******* |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0xfe,
0x42,
0x40,
0x44,
0x7c,
0x44,
0x40,
0x42,
0xfe,
0x00,
0x00,
0x00,

/* Character F (0x46):
   bbw=9, bbh=9, bbx=0, bby=0, width=10
   +----------------+
   |                |
   |                |
   |   ***          |
   |    *           |
   | *******        |
   |**  *  **       |
   |*   *   *       |
   |**  *  **       |
   | *******        |
   |    *           |
   |   ***          |
   |                |
   |                |
   |                |
   +----------------+ */
0x00,
0x00,
0x00,
0x00,
0x1c,
0x00,
0x08,
0x00,
0x7f,
0x00,
0xc9,
0x80,
0x88,
0x80,
0xc9,
0x80,
0x7f,
0x00,
0x08,
0x00,
0x1c,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character G (0x47):
   bbw=7, bbh=9, bbx=0, bby=0, width=8
   +--------+
   |        |
   |        |
   |******* |
   | *    * |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   |***     |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0xfe,
0x42,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0xe0,
0x00,
0x00,
0x00,

/* Character H (0x48):
   bbw=8, bbh=9, bbx=0, bby=0, width=9
   +----------------+
   |                |
   |                |
   |***  ***        |
   | *    *         |
   | *    *         |
   | *    *         |
   | ******         |
   | *    *         |
   | *    *         |
   | *    *         |
   |***  ***        |
   |                |
   |                |
   |                |
   +----------------+ */
0x00,
0x00,
0x00,
0x00,
0xe7,
0x00,
0x42,
0x00,
0x42,
0x00,
0x42,
0x00,
0x7e,
0x00,
0x42,
0x00,
0x42,
0x00,
0x42,
0x00,
0xe7,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character I (0x49):
   bbw=3, bbh=9, bbx=0, bby=0, width=4
   +--------+
   |        |
   |        |
   |***     |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   |***     |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0xe0,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0xe0,
0x00,
0x00,
0x00,

/* Character J (0x4a):
   bbw=8, bbh=9, bbx=0, bby=0, width=8
   +--------+
   |        |
   |        |
   |     *  |
   |    * * |
   |    * * |
   | **  ** |
   |* *   **|
   |  *   * |
   |  *   * |
   |  *  ** |
   |   ***  |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x04,
0x0a,
0x0a,
0x66,
0xa3,
0x22,
0x22,
0x26,
0x1c,
0x00,
0x00,
0x00,

/* Character K (0x4b):
   bbw=8, bbh=9, bbx=0, bby=0, width=9
   +----------------+
   |                |
   |                |
   |*** ***         |
   | *   *          |
   | *  *           |
   | * *            |
   | ***            |
   | *  *           |
   | *   *          |
   | *    *         |
   |***  ***        |
   |                |
   |                |
   |                |
   +----------------+ */
0x00,
0x00,
0x00,
0x00,
0xee,
0x00,
0x44,
0x00,
0x48,
0x00,
0x50,
0x00,
0x70,
0x00,
0x48,
0x00,
0x44,
0x00,
0x42,
0x00,
0xe7,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character L (0x4c):
   bbw=9, bbh=9, bbx=0, bby=0, width=9
   +----------------+
   |                |
   |                |
   |    *           |
   |    *           |
   |   * *          |
   |   * *          |
   |  *   *         |
   |  *   *         |
   | *     *        |
   | *     *        |
   |***   ***       |
   |                |
   |                |
   |                |
   +----------------+ */
0x00,
0x00,
0x00,
0x00,
0x08,
0x00,
0x08,
0x00,
0x14,
0x00,
0x14,
0x00,
0x22,
0x00,
0x22,
0x00,
0x41,
0x00,
0x41,
0x00,
0xe3,
0x80,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character M (0x4d):
   bbw=11, bbh=9, bbx=0, bby=0, width=11
   +----------------+
   |                |
   |                |
   |***     ***     |
   | **     **      |
   | * *   * *      |
   | * *   * *      |
   | * *   * *      |
   | *  * *  *      |
   | *  * *  *      |
   | *   *   *      |
   |***  *  ***     |
   |                |
   |                |
   |                |
   +----------------+ */
0x00,
0x00,
0x00,
0x00,
0xe0,
0xe0,
0x60,
0xc0,
0x51,
0x40,
0x51,
0x40,
0x51,
0x40,
0x4a,
0x40,
0x4a,
0x40,
0x44,
0x40,
0xe4,
0xe0,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character N (0x4e):
   bbw=8, bbh=9, bbx=0, bby=0, width=9
   +----------------+
   |                |
   |                |
   |***  ***        |
   | **   *         |
   | * *  *         |
   | * *  *         |
   | *  * *         |
   | *  * *         |
   | *   **         |
   | *   **         |
   |***   *         |
   |                |
   |                |
   |                |
   +----------------+ */
0x00,
0x00,
0x00,
0x00,
0xe7,
0x00,
0x62,
0x00,
0x52,
0x00,
0x52,
0x00,
0x4a,
0x00,
0x4a,
0x00,
0x46,
0x00,
0x46,
0x00,
0xe2,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character O (0x4f):
   bbw=8, bbh=9, bbx=0, bby=0, width=9
   +----------------+
   |                |
   |                |
   |  ****          |
   | **  **         |
   | *    *         |
   |*      *        |
   |*      *        |
   |*      *        |
   | *    *         |
   | **  **         |
   |  ****          |
   |                |
   |                |
   |                |
   +----------------+ */
0x00,
0x00,
0x00,
0x00,
0x3c,
0x00,
0x66,
0x00,
0x42,
0x00,
0x81,
0x00,
0x81,
0x00,
0x81,
0x00,
0x42,
0x00,
0x66,
0x00,
0x3c,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character P (0x50):
   bbw=8, bbh=9, bbx=0, bby=0, width=9
   +----------------+
   |                |
   |                |
   |********        |
   | *    *         |
   | *    *         |
   | *    *         |
   | *    *         |
   | *    *         |
   | *    *         |
   | *    *         |
   |***  ***        |
   |                |
   |                |
   |                |
   +----------------+ */
0x00,
0x00,
0x00,
0x00,
0xff,
0x00,
0x42,
0x00,
0x42,
0x00,
0x42,
0x00,
0x42,
0x00,
0x42,
0x00,
0x42,
0x00,
0x42,
0x00,
0xe7,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character Q (0x51):
   bbw=8, bbh=9, bbx=0, bby=0, width=9
   +----------------+
   |                |
   |                |
   |  ****          |
   | **  **         |
   | *    *         |
   |* *  * *        |
   |* **** *        |
   |* *  * *        |
   | *    *         |
   | **  **         |
   |  ****          |
   |                |
   |                |
   |                |
   +----------------+ */
0x00,
0x00,
0x00,
0x00,
0x3c,
0x00,
0x66,
0x00,
0x42,
0x00,
0xa5,
0x00,
0xbd,
0x00,
0xa5,
0x00,
0x42,
0x00,
0x66,
0x00,
0x3c,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character R (0x52):
   bbw=6, bbh=9, bbx=0, bby=0, width=7
   +--------+
   |        |
   |        |
   |*****   |
   | *  **  |
   | *   *  |
   | *  **  |
   | ****   |
   | *      |
   | *      |
   | *      |
   |***     |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0xf8,
0x4c,
0x44,
0x4c,
0x78,
0x40,
0x40,
0x40,
0xe0,
0x00,
0x00,
0x00,

/* Character S (0x53):
   bbw=7, bbh=9, bbx=0, bby=0, width=7
   +--------+
   |        |
   |        |
   |******  |
   |*    *  |
   |**      |
   | **     |
   |  **    |
   |  *     |
   | *      |
   |*     * |
   |******* |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0xfc,
0x84,
0xc0,
0x60,
0x30,
0x20,
0x40,
0x82,
0xfe,
0x00,
0x00,
0x00,

/* Character T (0x54):
   bbw=7, bbh=9, bbx=0, bby=0, width=8
   +--------+
   |        |
   |        |
   |******* |
   |*  *  * |
   |*  *  * |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |  ***   |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0xfe,
0x92,
0x92,
0x10,
0x10,
0x10,
0x10,
0x10,
0x38,
0x00,
0x00,
0x00,

/* Character U (0x55):
   bbw=9, bbh=9, bbx=0, bby=0, width=9
   +----------------+
   |                |
   |                |
   |***   ***       |
   | *     *        |
   |  *   *         |
   |   * *          |
   |    *           |
   |    *           |
   |    *           |
   |    *           |
   |   ***          |
   |                |
   |                |
   |                |
   +----------------+ */
0x00,
0x00,
0x00,
0x00,
0xe3,
0x80,
0x41,
0x00,
0x22,
0x00,
0x14,
0x00,
0x08,
0x00,
0x08,
0x00,
0x08,
0x00,
0x08,
0x00,
0x1c,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character V (0x56):
   bbw=5, bbh=9, bbx=1, bby=-3, width=7
   +--------+
   |        |
   |        |
   |        |
   |        |
   |        |
   |  ****  |
   | *      |
   | *      |
   | *      |
   | **     |
   |  ***   |
   |     *  |
   |  *  *  |
   |  ***   |
   +--------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x3c,
0x40,
0x40,
0x40,
0x60,
0x38,
0x04,
0x24,
0x38,

/* Character W (0x57):
   bbw=10, bbh=9, bbx=0, bby=0, width=10
   +----------------+
   |                |
   |                |
   |   ****         |
   |  **  **        |
   |  *    *        |
   | *      *       |
   | *      *       |
   | *      *       |
   |  *    *        |
   |*  *  *  *      |
   |****  ****      |
   |                |
   |                |
   |                |
   +----------------+ */
0x00,
0x00,
0x00,
0x00,
0x1e,
0x00,
0x33,
0x00,
0x21,
0x00,
0x40,
0x80,
0x40,
0x80,
0x40,
0x80,
0x21,
0x00,
0x92,
0x40,
0xf3,
0xc0,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character X (0x58):
   bbw=8, bbh=9, bbx=0, bby=0, width=8
   +--------+
   |        |
   |        |
   | ****** |
   | *    * |
   |        |
   |  *  *  |
   |  ****  |
   |  *  *  |
   |        |
   |*      *|
   |********|
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x7e,
0x42,
0x00,
0x24,
0x3c,
0x24,
0x00,
0x81,
0xff,
0x00,
0x00,
0x00,

/* Character Y (0x59):
   bbw=9, bbh=9, bbx=0, bby=0, width=10
   +----------------+
   |                |
   |                |
   |** *** **       |
   | *  *  *        |
   | *  *  *        |
   | ** * **        |
   |  *****         |
   |    *           |
   |    *           |
   |    *           |
   |   ***          |
   |                |
   |                |
   |                |
   +----------------+ */
0x00,
0x00,
0x00,
0x00,
0xdd,
0x80,
0x49,
0x00,
0x49,
0x00,
0x6b,
0x00,
0x3e,
0x00,
0x08,
0x00,
0x08,
0x00,
0x08,
0x00,
0x1c,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character Z (0x5a):
   bbw=6, bbh=9, bbx=1, bby=0, width=8
   +--------+
   |        |
   |        |
   | ****** |
   | *    * |
   |     *  |
   |    *   |
   |   *    |
   |   *    |
   |  *     |
   | *    * |
   | ****** |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x7e,
0x42,
0x04,
0x08,
0x10,
0x10,
0x20,
0x42,
0x7e,
0x00,
0x00,
0x00,

/* Character [ (0x5b):
   bbw=3, bbh=12, bbx=1, bby=-3, width=5
   +--------+
   |        |
   |        |
   | ***    |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | ***    |
   +--------+ */
0x00,
0x00,
0x70,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0x70,

/* Character \ (0x5c):
   bbw=7, bbh=6, bbx=1, bby=0, width=9
   +----------------+
   |                |
   |                |
   |                |
   |                |
   |                |
   |    *           |
   |    *           |
   |                |
   |                |
   | *     *        |
   | *     *        |
   |                |
   |                |
   |                |
   +----------------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x08,
0x00,
0x08,
0x00,
0x00,
0x00,
0x00,
0x00,
0x41,
0x00,
0x41,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character ] (0x5d):
   bbw=3, bbh=12, bbx=0, bby=-3, width=5
   +--------+
   |        |
   |        |
   |***     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |***     |
   +--------+ */
0x00,
0x00,
0xe0,
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,
0xe0,

/* Character ^ (0x5e):
   bbw=7, bbh=9, bbx=0, bby=0, width=8
   +--------+
   |        |
   |        |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |******* |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0xfe,
0x00,
0x00,
0x00,

/* Character _ (0x5f):
   bbw=6, bbh=1, bbx=0, bby=-3, width=6
   +--------+
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   |******  |
   +--------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0xfc,

/* Character ` (0x60):
   bbw=7, bbh=1, bbx=0, bby=11, width=7
   +--------+
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character a (0x61):
   bbw=7, bbh=6, bbx=1, bby=0, width=8
   +--------+
   |        |
   |        |
   |        |
   |        |
   |        |
   |  *** * |
   | ** * * |
   | *   *  |
   | *   *  |
   | ** * * |
   |  **  **|
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x3a,
0x6a,
0x44,
0x44,
0x6a,
0x33,
0x00,
0x00,
0x00,

/* Character b (0x62):
   bbw=5, bbh=13, bbx=1, bby=-3, width=7
   +--------+
   |        |
   |  ***   |
   | *   *  |
   | *   *  |
   | *   *  |
   | * **   |
   | *   *  |
   | *   *  |
   | *   *  |
   | **  *  |
   | * **   |
   | *      |
   | *      |
   | *      |
   +--------+ */
0x00,
0x38,
0x44,
0x44,
0x44,
0x58,
0x44,
0x44,
0x44,
0x64,
0x58,
0x40,
0x40,
0x40,

/* Character c (0x63):
   bbw=7, bbh=9, bbx=0, bby=-3, width=7
   +--------+
   |        |
   |        |
   |        |
   |        |
   |        |
   |**   ** |
   |* * **  |
   |  * *   |
   |   **   |
   |  **    |
   |  * *   |
   | ** *   |
   | *  * * |
   |**   ** |
   +--------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0xc6,
0xac,
0x28,
0x18,
0x30,
0x28,
0x68,
0x4a,
0xc6,

/* Character d (0x64):
   bbw=5, bbh=10, bbx=1, bby=0, width=7
   +--------+
   |        |
   |  ***   |
   | *  **  |
   | *      |
   |  *     |
   |  ***   |
   | *   *  |
   | *   *  |
   | *   *  |
   | *   *  |
   |  ***   |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x38,
0x4c,
0x40,
0x20,
0x38,
0x44,
0x44,
0x44,
0x44,
0x38,
0x00,
0x00,
0x00,

/* Character e (0x65):
   bbw=4, bbh=6, bbx=1, bby=0, width=6
   +--------+
   |        |
   |        |
   |        |
   |        |
   |        |
   |  ***   |
   | *      |
   | ***    |
   | *      |
   | *  *   |
   |  ***   |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x38,
0x40,
0x70,
0x40,
0x48,
0x38,
0x00,
0x00,
0x00,

/* Character f (0x66):
   bbw=7, bbh=11, bbx=0, bby=-3, width=8
   +--------+
   |        |
   |        |
   |        |
   |   *    |
   |   *    |
   |  ***   |
   | * * *  |
   |*  *  * |
   |*  *  * |
   | * * *  |
   |  ***   |
   |   *    |
   |   *    |
   |   *    |
   +--------+ */
0x00,
0x00,
0x00,
0x10,
0x10,
0x38,
0x54,
0x92,
0x92,
0x54,
0x38,
0x10,
0x10,
0x10,

/* Character g (0x67):
   bbw=6, bbh=9, bbx=0, bby=-3, width=7
   +--------+
   |        |
   |        |
   |        |
   |        |
   |        |
   |**   *  |
   |* *  *  |
   |  *  *  |
   |  *  *  |
   |  * *   |
   |   **   |
   |   *    |
   |  **    |
   |  *     |
   +--------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0xc4,
0xa4,
0x24,
0x24,
0x28,
0x18,
0x10,
0x30,
0x20,

/* Character h (0x68):
   bbw=7, bbh=9, bbx=0, bby=-3, width=8
   +--------+
   |        |
   |        |
   |        |
   |        |
   |        |
   | ** **  |
   |* **  * |
   |  *   * |
   |  *   * |
   |  *   * |
   |  *   * |
   |      * |
   |      * |
   |      * |
   +--------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x6c,
0xb2,
0x22,
0x22,
0x22,
0x22,
0x02,
0x02,
0x02,

/* Character i (0x69):
   bbw=3, bbh=6, bbx=0, bby=0, width=3
   +--------+
   |        |
   |        |
   |        |
   |        |
   |        |
   |**      |
   | *      |
   | *      |
   | *      |
   | *      |
   | **     |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0xc0,
0x40,
0x40,
0x40,
0x40,
0x60,
0x00,
0x00,
0x00,

/* Character j (0x6a):
   bbw=7, bbh=9, bbx=0, bby=-3, width=8
   +--------+
   |        |
   |        |
   |        |
   |        |
   |        |
   |   **   |
   | * * *  |
   |*  *  * |
   |*  *  * |
   | * * *  |
   |  ***   |
   |   *    |
   |   *    |
   |   *    |
   +--------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x18,
0x54,
0x92,
0x92,
0x54,
0x38,
0x10,
0x10,
0x10,

/* Character k (0x6b):
   bbw=6, bbh=6, bbx=0, bby=0, width=7
   +--------+
   |        |
   |        |
   |        |
   |        |
   |        |
   | *  **  |
   |** * *  |
   | **     |
   | ***    |
   | * **   |
   | *  **  |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x4c,
0xd4,
0x60,
0x70,
0x58,
0x4c,
0x00,
0x00,
0x00,

/* Character l (0x6c):
   bbw=7, bbh=9, bbx=0, bby=0, width=7
   +--------+
   |        |
   |        |
   | **     |
   | * *    |
   |   *    |
   |  **    |
   |  * *   |
   | *  *   |
   | *  *   |
   |*   * * |
   |*    ** |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x60,
0x50,
0x10,
0x30,
0x28,
0x48,
0x48,
0x8a,
0x86,
0x00,
0x00,
0x00,

/* Character m (0x6d):
   bbw=7, bbh=9, bbx=1, bby=-3, width=8
   +--------+
   |        |
   |        |
   |        |
   |        |
   |        |
   | *   *  |
   | *   *  |
   | *   *  |
   | *   *  |
   | *  ** *|
   | *** ** |
   | *      |
   | *      |
   | **     |
   +--------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x44,
0x44,
0x44,
0x44,
0x4d,
0x76,
0x40,
0x40,
0x60,

/* Character n (0x6e):
   bbw=6, bbh=6, bbx=0, bby=0, width=7
   +--------+
   |        |
   |        |
   |        |
   |        |
   |        |
   |**  **  |
   | *   *  |
   | *   *  |
   |  * *   |
   |  * *   |
   |  **    |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0xcc,
0x44,
0x44,
0x28,
0x28,
0x30,
0x00,
0x00,
0x00,

/* Character o (0x6f):
   bbw=5, bbh=6, bbx=1, bby=0, width=7
   +--------+
   |        |
   |        |
   |        |
   |        |
   |        |
   |  ***   |
   | *   *  |
   | *   *  |
   | *   *  |
   | *   *  |
   |  ***   |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x38,
0x44,
0x44,
0x44,
0x44,
0x38,
0x00,
0x00,
0x00,

/* Character p (0x70):
   bbw=7, bbh=6, bbx=0, bby=0, width=7
   +--------+
   |        |
   |        |
   |        |
   |        |
   |        |
   | ****** |
   |* *  *  |
   |  *  *  |
   |  *  *  |
   |  *  ** |
   | **  *  |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x7e,
0xa4,
0x24,
0x24,
0x26,
0x64,
0x00,
0x00,
0x00,

/* Character q (0x71):
   bbw=5, bbh=9, bbx=1, bby=0, width=7
   +--------+
   |        |
   |        |
   |  ***   |
   | *   *  |
   | *   *  |
   | *   *  |
   | *****  |
   | *   *  |
   | *   *  |
   | *   *  |
   |  ***   |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x38,
0x44,
0x44,
0x44,
0x7c,
0x44,
0x44,
0x44,
0x38,
0x00,
0x00,
0x00,

/* Character r (0x72):
   bbw=5, bbh=9, bbx=1, bby=-3, width=7
   +--------+
   |        |
   |        |
   |        |
   |        |
   |        |
   |  ***   |
   | *   *  |
   | *   *  |
   | *   *  |
   | **  *  |
   | * **   |
   | *      |
   | *      |
   | *      |
   +--------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x38,
0x44,
0x44,
0x44,
0x64,
0x58,
0x40,
0x40,
0x40,

/* Character s (0x73):
   bbw=6, bbh=6, bbx=1, bby=0, width=8
   +--------+
   |        |
   |        |
   |        |
   |        |
   |        |
   |  ***** |
   | *  *   |
   | *   *  |
   | *   *  |
   | *   *  |
   |  ***   |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x3e,
0x48,
0x44,
0x44,
0x44,
0x38,
0x00,
0x00,
0x00,

/* Character t (0x74):
   bbw=5, bbh=6, bbx=0, bby=0, width=6
   +--------+
   |        |
   |        |
   |        |
   |        |
   |        |
   | ****   |
   |* *     |
   |  *     |
   |  *     |
   |  * *   |
   |  **    |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x78,
0xa0,
0x20,
0x20,
0x28,
0x30,
0x00,
0x00,
0x00,

/* Character u (0x75):
   bbw=7, bbh=6, bbx=0, bby=0, width=8
   +--------+
   |        |
   |        |
   |        |
   |        |
   |        |
   | **  *  |
   |* *   * |
   |  *   * |
   |  *   * |
   |  *  ** |
   |   ***  |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x64,
0xa2,
0x22,
0x22,
0x26,
0x1c,
0x00,
0x00,
0x00,

/* Character v (0x76):
   bbw=8, bbh=7, bbx=0, bby=0, width=9
   +----------------+
   |                |
   |                |
   |                |
   |                |
   | *******        |
   |* *   *         |
   | *  *  *        |
   | *  *  *        |
   | *  *  *        |
   | *  *  *        |
   |  ** **         |
   |                |
   |                |
   |                |
   +----------------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x7f,
0x00,
0xa2,
0x00,
0x49,
0x00,
0x49,
0x00,
0x49,
0x00,
0x49,
0x00,
0x36,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character w (0x77):
   bbw=7, bbh=6, bbx=1, bby=0, width=9
   +----------------+
   |                |
   |                |
   |                |
   |                |
   |                |
   |  *   *         |
   | *  *  *        |
   | *  *  *        |
   | *  *  *        |
   | *  *  *        |
   |  ** **         |
   |                |
   |                |
   |                |
   +----------------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x22,
0x00,
0x49,
0x00,
0x49,
0x00,
0x49,
0x00,
0x49,
0x00,
0x36,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character x (0x78):
   bbw=5, bbh=14, bbx=1, bby=-3, width=6
   +--------+
   |  *     |
   | *      |
   |  ***   |
   | **     |
   | *      |
   | ****   |
   |  *     |
   | *      |
   | *      |
   | **     |
   |  ***   |
   |     *  |
   |  *  *  |
   |  ***   |
   +--------+ */
0x20,
0x40,
0x38,
0x60,
0x40,
0x78,
0x20,
0x40,
0x40,
0x60,
0x38,
0x04,
0x24,
0x38,

/* Character y (0x79):
   bbw=9, bbh=9, bbx=0, bby=-3, width=9
   +----------------+
   |                |
   |                |
   |                |
   |                |
   |                |
   |*   *   *       |
   | *  *  *        |
   | *  *  *        |
   | *  *  *        |
   | ** * **        |
   |  *****         |
   |    *           |
   |    *           |
   |    *           |
   +----------------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x88,
0x80,
0x49,
0x00,
0x49,
0x00,
0x49,
0x00,
0x6b,
0x00,
0x3e,
0x00,
0x08,
0x00,
0x08,
0x00,
0x08,
0x00,

/* Character z (0x7a):
   bbw=5, bbh=13, bbx=1, bby=-3, width=6
   +--------+
   |        |
   |  *     |
   | *  **  |
   |  ***   |
   |  *     |
   | *      |
   | *      |
   | *      |
   | *      |
   | **     |
   |  ***   |
   |     *  |
   |  *  *  |
   |  ***   |
   +--------+ */
0x00,
0x20,
0x4c,
0x38,
0x20,
0x40,
0x40,
0x40,
0x40,
0x60,
0x38,
0x04,
0x24,
0x38,

/* Character { (0x7b):
   bbw=5, bbh=12, bbx=0, bby=-3, width=6
   +--------+
   |        |
   |        |
   |   **   |
   |  *     |
   |  *     |
   |  *     |
   | *      |
   |*       |
   | *      |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |   **   |
   +--------+ */
0x00,
0x00,
0x18,
0x20,
0x20,
0x20,
0x40,
0x80,
0x40,
0x20,
0x20,
0x20,
0x20,
0x18,

/* Character | (0x7c):
   bbw=1, bbh=12, bbx=1, bby=-3, width=3
   +--------+
   |        |
   |        |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   +--------+ */
0x00,
0x00,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,

/* Character } (0x7d):
   bbw=5, bbh=12, bbx=0, bby=-3, width=6
   +--------+
   |        |
   |        |
   |**      |
   |  *     |
   |  *     |
   |  *     |
   |   *    |
   |    *   |
   |   *    |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |**      |
   +--------+ */
0x00,
0x00,
0xc0,
0x20,
0x20,
0x20,
0x10,
0x08,
0x10,
0x20,
0x20,
0x20,
0x20,
0xc0,

/* Character ~ (0x7e):
   bbw=7, bbh=3, bbx=0, bby=2, width=7
   +--------+
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   | **   * |
   |*  *  * |
   |*   **  |
   |        |
   |        |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x62,
0x92,
0x8c,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character ?(0xa1):
   bbw=8, bbh=9, bbx=0, bby=0, width=8
   +--------+
   |        |
   |        |
   |**   ** |
   | *  *  *|
   |  * * **|
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |  ***   |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0xc6,
0x49,
0x2b,
0x10,
0x10,
0x10,
0x10,
0x10,
0x38,
0x00,
0x00,
0x00,

/* Character ?(0xa2):
   bbw=3, bbh=3, bbx=1, bby=6, width=4
   +--------+
   |        |
   |        |
   |   *    |
   |  *     |
   | *      |
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x10,
0x20,
0x40,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character ?(0xa3):
   bbw=6, bbh=7, bbx=0, bby=0, width=7
   +--------+
   |        |
   |        |
   |        |
   |        |
   |    **  |
   |  **    |
   |**      |
   |  **    |
   |    **  |
   |        |
   |******  |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x00,
0x00,
0x0c,
0x30,
0xc0,
0x30,
0x0c,
0x00,
0xfc,
0x00,
0x00,
0x00,

/* Character ?(0xa4):
   bbw=5, bbh=9, bbx=0, bby=0, width=5
   +--------+
   |        |
   |        |
   |    *   |
   |   *    |
   |   *    |
   |  *     |
   |  *     |
   | *      |
   | *      |
   |*       |
   |*       |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x08,
0x10,
0x10,
0x20,
0x20,
0x40,
0x40,
0x80,
0x80,
0x00,
0x00,
0x00,

/* Character ?(0xa5):
   bbw=9, bbh=4, bbx=0, bby=1, width=9
   +----------------+
   |                |
   |                |
   |                |
   |                |
   |                |
   |                |
   | *** ***        |
   |*  **   *       |
   |*   **  *       |
   | *** ***        |
   |                |
   |                |
   |                |
   |                |
   +----------------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x77,
0x00,
0x98,
0x80,
0x8c,
0x80,
0x77,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character ?(0xa6):
   bbw=6, bbh=12, bbx=0, bby=-3, width=6
   +--------+
   |        |
   |        |
   |    **  |
   |   * *  |
   |   *    |
   | *****  |
   |   *    |
   |   *    |
   |   *    |
   |  *     |
   |  *     |
   |  *     |
   |* *     |
   |**      |
   +--------+ */
0x00,
0x00,
0x0c,
0x14,
0x10,
0x7c,
0x10,
0x10,
0x10,
0x20,
0x20,
0x20,
0xa0,
0xc0,

/* Character ?(0xa7):
   bbw=7, bbh=7, bbx=1, bby=-1, width=9
   +----------------+
   |                |
   |                |
   |                |
   |                |
   |                |
   |   ***          |
   |   ***          |
   | ** * **        |
   | *******        |
   | ** * **        |
   |    *           |
   |    *           |
   |                |
   |                |
   +----------------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x1c,
0x00,
0x1c,
0x00,
0x6b,
0x00,
0x7f,
0x00,
0x6b,
0x00,
0x08,
0x00,
0x08,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character ?(0xa8):
   bbw=5, bbh=6, bbx=1, bby=0, width=7
   +--------+
   |        |
   |        |
   |        |
   |        |
   |        |
   |   *    |
   |  ***   |
   | *****  |
   | *****  |
   |  ***   |
   |   *    |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x10,
0x38,
0x7c,
0x7c,
0x38,
0x10,
0x00,
0x00,
0x00,

/* Character ?(0xa9):
   bbw=7, bbh=6, bbx=1, bby=0, width=9
   +----------------+
   |                |
   |                |
   |                |
   |                |
   |                |
   |  ** **         |
   | *******        |
   | *******        |
   |  *****         |
   |   ***          |
   |    *           |
   |                |
   |                |
   |                |
   +----------------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x36,
0x00,
0x7f,
0x00,
0x7f,
0x00,
0x3e,
0x00,
0x1c,
0x00,
0x08,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character ?(0xaa):
   bbw=7, bbh=7, bbx=1, bby=-1, width=9
   +----------------+
   |                |
   |                |
   |                |
   |                |
   |                |
   |    *           |
   |   ***          |
   |  *****         |
   | *******        |
   | ** * **        |
   |    *           |
   |    *           |
   |                |
   |                |
   +----------------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x08,
0x00,
0x1c,
0x00,
0x3e,
0x00,
0x7f,
0x00,
0x6b,
0x00,
0x08,
0x00,
0x08,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character ?(0xab):
   bbw=11, bbh=5, bbx=1, bby=1, width=13
   +----------------+
   |                |
   |                |
   |                |
   |                |
   |                |
   |   *     *      |
   |  *       *     |
   | ***********    |
   |  *       *     |
   |   *     *      |
   |                |
   |                |
   |                |
   |                |
   +----------------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x10,
0x40,
0x20,
0x20,
0x7f,
0xf0,
0x20,
0x20,
0x10,
0x40,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character ?(0xac):
   bbw=12, bbh=5, bbx=0, bby=1, width=12
   +----------------+
   |                |
   |                |
   |                |
   |                |
   |                |
   |  *             |
   | *              |
   |************    |
   | *              |
   |  *             |
   |                |
   |                |
   |                |
   |                |
   +----------------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x20,
0x00,
0x40,
0x00,
0xff,
0xf0,
0x40,
0x00,
0x20,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character ?(0xad):
   bbw=5, bbh=16, bbx=1, bby=-4, width=7
   +--------+
   |  ***   |
   | * * *  |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   +--------+ */
0x38,
0x54,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,

/* Character ?(0xae):
   bbw=12, bbh=5, bbx=0, bby=1, width=12
   +----------------+
   |                |
   |                |
   |                |
   |                |
   |                |
   |         *      |
   |          *     |
   |************    |
   |          *     |
   |         *      |
   |                |
   |                |
   |                |
   |                |
   +----------------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x40,
0x00,
0x20,
0xff,
0xf0,
0x00,
0x20,
0x00,
0x40,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character ?(0xaf):
   bbw=5, bbh=15, bbx=1, bby=-3, width=7
   +--------+
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   | * * *  |
   |  ***   |
   |   *    |
   +--------+ */
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x54,
0x38,
0x10,

/* Character ?(0xb0):
   bbw=4, bbh=4, bbx=0, bby=5, width=5
   +--------+
   |        |
   |        |
   | **     |
   |*  *    |
   |*  *    |
   | **     |
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x60,
0x90,
0x90,
0x60,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character ?(0xb1):
   bbw=5, bbh=7, bbx=1, bby=0, width=7
   +--------+
   |        |
   |        |
   |        |
   |        |
   |   *    |
   |   *    |
   | *****  |
   |   *    |
   |   *    |
   |        |
   | *****  |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x00,
0x00,
0x10,
0x10,
0x7c,
0x10,
0x10,
0x00,
0x7c,
0x00,
0x00,
0x00,

/* Character ?(0xb2):
   bbw=5, bbh=3, bbx=0, bby=6, width=5
   +--------+
   |        |
   |        |
   |  * *   |
   | * *    |
   |* *     |
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x28,
0x50,
0xa0,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character ?(0xb3):
   bbw=6, bbh=7, bbx=0, bby=0, width=7
   +--------+
   |        |
   |        |
   |        |
   |        |
   |**      |
   |  **    |
   |    **  |
   |  **    |
   |**      |
   |        |
   |******  |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x00,
0x00,
0xc0,
0x30,
0x0c,
0x30,
0xc0,
0x00,
0xfc,
0x00,
0x00,
0x00,

/* Character ?(0xb4):
   bbw=5, bbh=5, bbx=1, bby=1, width=7
   +--------+
   |        |
   |        |
   |        |
   |        |
   |        |
   | *   *  |
   |  * *   |
   |   *    |
   |  * *   |
   | *   *  |
   |        |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x44,
0x28,
0x10,
0x28,
0x44,
0x00,
0x00,
0x00,
0x00,

/* Character ?(0xb5):
   bbw=8, bbh=4, bbx=0, bby=1, width=9
   +----------------+
   |                |
   |                |
   |                |
   |                |
   |                |
   |                |
   | *** ***        |
   |*   *           |
   |*   *           |
   | *** ***        |
   |                |
   |                |
   |                |
   |                |
   +----------------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x77,
0x00,
0x88,
0x00,
0x88,
0x00,
0x77,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character ?(0xb6):
   bbw=5, bbh=10, bbx=0, bby=0, width=6
   +--------+
   |        |
   | **     |
   |*  *    |
   |    *   |
   |    *   |
   | ** *   |
   |*  **   |
   |*   *   |
   |*   *   |
   |*   *   |
   | ***    |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x60,
0x90,
0x08,
0x08,
0x68,
0x98,
0x88,
0x88,
0x88,
0x70,
0x00,
0x00,
0x00,

/* Character ?(0xb7):
   bbw=4, bbh=4, bbx=1, bby=1, width=6
   +--------+
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   |  **    |
   | ****   |
   | ****   |
   |  **    |
   |        |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x30,
0x78,
0x78,
0x30,
0x00,
0x00,
0x00,
0x00,

/* Character ?(0xb8):
   bbw=5, bbh=5, bbx=1, bby=1, width=7
   +--------+
   |        |
   |        |
   |        |
   |        |
   |        |
   |   *    |
   |        |
   | *****  |
   |        |
   |   *    |
   |        |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x10,
0x00,
0x7c,
0x00,
0x10,
0x00,
0x00,
0x00,
0x00,

/* Character ?(0xb9):
   bbw=5, bbh=7, bbx=1, bby=0, width=7
   +--------+
   |        |
   |        |
   |        |
   |        |
   |     *  |
   |    *   |
   | *****  |
   |   *    |
   | *****  |
   |  *     |
   | *      |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x00,
0x00,
0x04,
0x08,
0x7c,
0x10,
0x7c,
0x20,
0x40,
0x00,
0x00,
0x00,

/* Character ?(0xba):
   bbw=5, bbh=5, bbx=1, bby=1, width=7
   +--------+
   |        |
   |        |
   |        |
   |        |
   |        |
   | *****  |
   |        |
   | *****  |
   |        |
   | *****  |
   |        |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x7c,
0x00,
0x7c,
0x00,
0x7c,
0x00,
0x00,
0x00,
0x00,

/* Character ?(0xbb):
   bbw=6, bbh=5, bbx=0, bby=1, width=7
   +--------+
   |        |
   |        |
   |        |
   |        |
   |        |
   | **  *  |
   |*  **   |
   |        |
   | **  *  |
   |*  **   |
   |        |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x64,
0x98,
0x00,
0x64,
0x98,
0x00,
0x00,
0x00,
0x00,

/* Character ?(0xbc):
   bbw=9, bbh=1, bbx=1, bby=0, width=11
   +----------------+
   |                |
   |                |
   |                |
   |                |
   |                |
   |                |
   |                |
   |                |
   |                |
   |                |
   | *   *   *      |
   |                |
   |                |
   |                |
   +----------------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x44,
0x40,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character ?(0xbd):
   bbw=1, bbh=16, bbx=3, bby=-4, width=7
   +--------+
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   +--------+ */
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,

/* Character ?(0xbe):
   bbw=13, bbh=1, bbx=0, bby=3, width=13
   +----------------+
   |                |
   |                |
   |                |
   |                |
   |                |
   |                |
   |                |
   |*************   |
   |                |
   |                |
   |                |
   |                |
   |                |
   |                |
   +----------------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0xff,
0xf8,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character ?(0xbf):
   bbw=7, bbh=8, bbx=0, bby=0, width=8
   +--------+
   |        |
   |        |
   |        |
   |      * |
   |      * |
   |      * |
   |      * |
   |      * |
   | *    * |
   |******* |
   | *      |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x00,
0x02,
0x02,
0x02,
0x02,
0x02,
0x42,
0xfe,
0x40,
0x00,
0x00,
0x00,

/* Character ?(0xc0):
   bbw=7, bbh=9, bbx=1, bby=0, width=10
   +----------------+
   |                |
   |                |
   | *   *          |
   | **  ***        |
   |  **  **        |
   |   ** *         |
   | ** * *         |
   | *  ***         |
   |  *  **         |
   |  **  **        |
   | ***   *        |
   |                |
   |                |
   |                |
   +----------------+ */
0x00,
0x00,
0x00,
0x00,
0x44,
0x00,
0x67,
0x00,
0x33,
0x00,
0x1a,
0x00,
0x6a,
0x00,
0x4e,
0x00,
0x26,
0x00,
0x33,
0x00,
0x71,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character ?(0xc1):
   bbw=8, bbh=11, bbx=0, bby=-1, width=9
   +----------------+
   |                |
   |  ******        |
   | **    *        |
   | *    *         |
   | **  *          |
   |    **          |
   |     **         |
   |      **        |
   |       *        |
   | **    *        |
   |* **  *         |
   |   ***          |
   |                |
   |                |
   +----------------+ */
0x00,
0x00,
0x3f,
0x00,
0x61,
0x00,
0x42,
0x00,
0x64,
0x00,
0x0c,
0x00,
0x06,
0x00,
0x03,
0x00,
0x01,
0x00,
0x61,
0x00,
0xb2,
0x00,
0x1c,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character ?(0xc2):
   bbw=9, bbh=10, bbx=0, bby=0, width=10
   +----------------+
   |                |
   | **  **         |
   |*  **  *        |
   |*  *  **        |
   |** * **         |
   | * ***          |
   |   * *          |
   |   *  *         |
   |   *  *         |
   | * *  *         |
   |* **   **       |
   |                |
   |                |
   |                |
   +----------------+ */
0x00,
0x00,
0x66,
0x00,
0x99,
0x00,
0x93,
0x00,
0xd6,
0x00,
0x5c,
0x00,
0x14,
0x00,
0x12,
0x00,
0x12,
0x00,
0x52,
0x00,
0xb1,
0x80,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character ?(0xc3):
   bbw=8, bbh=11, bbx=1, bby=-3, width=10
   +----------------+
   |                |
   |                |
   |                |
   |    *           |
   |   *  **        |
   |  *  * **       |
   | *  *   *       |
   | * *    *       |
   | * * * **       |
   | **  * *        |
   |  **  *         |
   | * **           |
   | *  *           |
   |  **            |
   +----------------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x08,
0x00,
0x13,
0x00,
0x25,
0x80,
0x48,
0x80,
0x50,
0x80,
0x55,
0x80,
0x65,
0x00,
0x32,
0x00,
0x58,
0x00,
0x48,
0x00,
0x30,
0x00,

/* Character ?(0xc4):
   bbw=9, bbh=9, bbx=0, bby=0, width=10
   +----------------+
   |                |
   |                |
   |   ***          |
   | **   **        |
   | **   **        |
   |*  * *  *       |
   |*   *   *       |
   |*  * *  *       |
   | **   **        |
   | **   **        |
   |   ***          |
   |                |
   |                |
   |                |
   +----------------+ */
0x00,
0x00,
0x00,
0x00,
0x1c,
0x00,
0x63,
0x00,
0x63,
0x00,
0x94,
0x80,
0x88,
0x80,
0x94,
0x80,
0x63,
0x00,
0x63,
0x00,
0x1c,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character ?(0xc5):
   bbw=9, bbh=9, bbx=0, bby=0, width=10
   +----------------+
   |                |
   |                |
   |   ***          |
   | **   **        |
   | *  *  *        |
   |*   *   *       |
   |* ***** *       |
   |*   *   *       |
   | *  *  *        |
   | **   **        |
   |   ***          |
   |                |
   |                |
   |                |
   +----------------+ */
0x00,
0x00,
0x00,
0x00,
0x1c,
0x00,
0x63,
0x00,
0x49,
0x00,
0x88,
0x80,
0xbe,
0x80,
0x88,
0x80,
0x49,
0x00,
0x63,
0x00,
0x1c,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character ?(0xc6):
   bbw=9, bbh=9, bbx=0, bby=0, width=10
   +----------------+
   |                |
   |                |
   |   ***  *       |
   | **   **        |
   | *    **        |
   |*    *  *       |
   |*   *   *       |
   |*  *    *       |
   | **    *        |
   | **   **        |
   |*  ***          |
   |                |
   |                |
   |                |
   +----------------+ */
0x00,
0x00,
0x00,
0x00,
0x1c,
0x80,
0x63,
0x00,
0x43,
0x00,
0x84,
0x80,
0x88,
0x80,
0x90,
0x80,
0x61,
0x00,
0x63,
0x00,
0x9c,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character ?(0xc7):
   bbw=8, bbh=6, bbx=1, bby=0, width=10
   +----------------+
   |                |
   |                |
   |                |
   |                |
   |                |
   |   ****         |
   |  *    *        |
   | *      *       |
   | *      *       |
   | *      *       |
   | *      *       |
   |                |
   |                |
   |                |
   +----------------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x1e,
0x00,
0x21,
0x00,
0x40,
0x80,
0x40,
0x80,
0x40,
0x80,
0x40,
0x80,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character ?(0xc8):
   bbw=8, bbh=6, bbx=1, bby=0, width=10
   +----------------+
   |                |
   |                |
   |                |
   |                |
   |                |
   | *      *       |
   | *      *       |
   | *      *       |
   | *      *       |
   |  *    *        |
   |   ****         |
   |                |
   |                |
   |                |
   +----------------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x40,
0x80,
0x40,
0x80,
0x40,
0x80,
0x40,
0x80,
0x21,
0x00,
0x1e,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character ?(0xc9):
   bbw=8, bbh=6, bbx=1, bby=0, width=9
   +----------------+
   |                |
   |                |
   |                |
   |                |
   |                |
   | ******         |
   |       *        |
   |        *       |
   |        *       |
   |       *        |
   | ******         |
   |                |
   |                |
   |                |
   +----------------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x7e,
0x00,
0x01,
0x00,
0x00,
0x80,
0x00,
0x80,
0x01,
0x00,
0x7e,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character ?(0xca):
   bbw=8, bbh=8, bbx=1, bby=-2, width=9
   +----------------+
   |                |
   |                |
   |                |
   |                |
   |                |
   | ******         |
   |       *        |
   |        *       |
   |        *       |
   |       *        |
   | ******         |
   |                |
   | ********       |
   |                |
   +----------------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x7e,
0x00,
0x01,
0x00,
0x00,
0x80,
0x00,
0x80,
0x01,
0x00,
0x7e,
0x00,
0x00,
0x00,
0x7f,
0x80,
0x00,
0x00,

/* Character ?(0xcb):
   bbw=8, bbh=8, bbx=0, bby=-1, width=9
   +----------------+
   |                |
   |                |
   |                |
   |                |
   |      *         |
   |  ******        |
   | *   *          |
   |*   *           |
   |*   *           |
   | * *            |
   |  ******        |
   |  *             |
   |                |
   |                |
   +----------------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x02,
0x00,
0x3f,
0x00,
0x44,
0x00,
0x88,
0x00,
0x88,
0x00,
0x50,
0x00,
0x3f,
0x00,
0x20,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character ?(0xcc):
   bbw=8, bbh=6, bbx=0, bby=0, width=9
   +----------------+
   |                |
   |                |
   |                |
   |                |
   |                |
   |  ******        |
   | *              |
   |*               |
   |*               |
   | *              |
   |  ******        |
   |                |
   |                |
   |                |
   +----------------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x3f,
0x00,
0x40,
0x00,
0x80,
0x00,
0x80,
0x00,
0x40,
0x00,
0x3f,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character ?(0xcd):
   bbw=8, bbh=8, bbx=0, bby=-2, width=9
   +----------------+
   |                |
   |                |
   |                |
   |                |
   |                |
   |  ******        |
   | *              |
   |*               |
   |*               |
   | *              |
   |  ******        |
   |                |
   |********        |
   |                |
   +----------------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x3f,
0x00,
0x40,
0x00,
0x80,
0x00,
0x80,
0x00,
0x40,
0x00,
0x3f,
0x00,
0x00,
0x00,
0xff,
0x00,
0x00,
0x00,

/* Character ?(0xce):
   bbw=6, bbh=6, bbx=1, bby=0, width=8
   +--------+
   |        |
   |        |
   |        |
   |        |
   |        |
   |  ***** |
   | *      |
   | ****** |
   | *      |
   | *      |
   |  ***** |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x3e,
0x40,
0x7e,
0x40,
0x40,
0x3e,
0x00,
0x00,
0x00,

/* Character ?(0xcf):
   bbw=6, bbh=8, bbx=1, bby=-1, width=8
   +--------+
   |        |
   |        |
   |        |
   |        |
   |      * |
   |  ***** |
   | *   *  |
   | ****** |
   | *  *   |
   | * *    |
   |  ***** |
   |  *     |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x00,
0x00,
0x02,
0x3e,
0x44,
0x7e,
0x48,
0x50,
0x3e,
0x20,
0x00,
0x00,

/* Character ?(0xd0):
   bbw=9, bbh=9, bbx=0, bby=0, width=10
   +----------------+
   |                |
   |                |
   |        *       |
   |       *        |
   |      *         |
   |     *          |
   |    *           |
   |   *            |
   |  *             |
   | *              |
   |*********       |
   |                |
   |                |
   |                |
   +----------------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x80,
0x01,
0x00,
0x02,
0x00,
0x04,
0x00,
0x08,
0x00,
0x10,
0x00,
0x20,
0x00,
0x40,
0x00,
0xff,
0x80,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character ?(0xd1):
   bbw=8, bbh=9, bbx=0, bby=0, width=9
   +----------------+
   |                |
   |                |
   |********        |
   |*      *        |
   | *    *         |
   | *    *         |
   |  *  *          |
   |  *  *          |
   |  *  *          |
   |   **           |
   |   **           |
   |                |
   |                |
   |                |
   +----------------+ */
0x00,
0x00,
0x00,
0x00,
0xff,
0x00,
0x81,
0x00,
0x42,
0x00,
0x42,
0x00,
0x24,
0x00,
0x24,
0x00,
0x24,
0x00,
0x18,
0x00,
0x18,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character ?(0xd2):
   bbw=8, bbh=9, bbx=1, bby=0, width=10
   +----------------+
   |                |
   |                |
   |   ****         |
   |  *    *        |
   | *****  *       |
   | * *  * *       |
   | * ***  *       |
   | * * *  *       |
   | *** ** *       |
   |  *    *        |
   |   ****         |
   |                |
   |                |
   |                |
   +----------------+ */
0x00,
0x00,
0x00,
0x00,
0x1e,
0x00,
0x21,
0x00,
0x7c,
0x80,
0x52,
0x80,
0x5c,
0x80,
0x54,
0x80,
0x76,
0x80,
0x21,
0x00,
0x1e,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character ?(0xd3):
   bbw=8, bbh=9, bbx=1, bby=0, width=10
   +----------------+
   |                |
   |                |
   |   ****         |
   |  *    *        |
   | *  **  *       |
   | * * *  *       |
   | * *    *       |
   | * *  * *       |
   | *  **  *       |
   |  *    *        |
   |   ****         |
   |                |
   |                |
   |                |
   +----------------+ */
0x00,
0x00,
0x00,
0x00,
0x1e,
0x00,
0x21,
0x00,
0x4c,
0x80,
0x54,
0x80,
0x50,
0x80,
0x52,
0x80,
0x4c,
0x80,
0x21,
0x00,
0x1e,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character ?(0xd4):
   bbw=11, bbh=6, bbx=0, bby=3, width=11
   +----------------+
   |                |
   |                |
   |***** * *       |
   |* * * * *       |
   |  *  * * *      |
   |  *  * * *      |
   |  *  * * *      |
   | *** *** **     |
   |                |
   |                |
   |                |
   |                |
   |                |
   |                |
   +----------------+ */
0x00,
0x00,
0x00,
0x00,
0xfa,
0x80,
0xaa,
0x80,
0x25,
0x40,
0x25,
0x40,
0x25,
0x40,
0x77,
0x60,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character ?(0xd5):
   bbw=9, bbh=11, bbx=0, bby=-1, width=10
   +----------------+
   |                |
   |*********       |
   | *     *        |
   | *     *        |
   | *     *        |
   | *     *        |
   | *     *        |
   | *     *        |
   | *     *        |
   | *     *        |
   | *     *        |
   |***   ***       |
   |                |
   |                |
   +----------------+ */
0x00,
0x00,
0xff,
0x80,
0x41,
0x00,
0x41,
0x00,
0x41,
0x00,
0x41,
0x00,
0x41,
0x00,
0x41,
0x00,
0x41,
0x00,
0x41,
0x00,
0x41,
0x00,
0xe3,
0x80,
0x00,
0x00,
0x00,
0x00,

/* Character ?(0xd6):
   bbw=7, bbh=12, bbx=0, bby=0, width=7
   +--------+
   |      * |
   |      * |
   |     *  |
   |     *  |
   |     *  |
   | **  *  |
   |* * *   |
   |  * *   |
   |  * *   |
   |   *    |
   |   *    |
   |        |
   |        |
   |        |
   +--------+ */
0x02,
0x02,
0x04,
0x04,
0x04,
0x64,
0xa8,
0x28,
0x28,
0x10,
0x10,
0x00,
0x00,
0x00,

/* Character ?(0xd7):
   bbw=2, bbh=1, bbx=1, bby=3, width=3
   +--------+
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   | **     |
   |        |
   |        |
   |        |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x60,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character ?(0xd8):
   bbw=7, bbh=4, bbx=1, bby=0, width=9
   +----------------+
   |                |
   |                |
   |                |
   |                |
   |                |
   |                |
   |                |
   | *******        |
   |       *        |
   |       *        |
   |       *        |
   |                |
   |                |
   |                |
   +----------------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x7f,
0x00,
0x01,
0x00,
0x01,
0x00,
0x01,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character ?(0xd9):
   bbw=6, bbh=6, bbx=1, bby=0, width=8
   +--------+
   |        |
   |        |
   |        |
   |        |
   |        |
   |   **   |
   |   **   |
   |  *  *  |
   |  *  *  |
   | *    * |
   | *    * |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x18,
0x18,
0x24,
0x24,
0x42,
0x42,
0x00,
0x00,
0x00,

/* Character ?(0xda):
   bbw=6, bbh=6, bbx=1, bby=0, width=8
   +--------+
   |        |
   |        |
   |        |
   |        |
   |        |
   | *    * |
   | *    * |
   |  *  *  |
   |  *  *  |
   |   **   |
   |   **   |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x42,
0x42,
0x24,
0x24,
0x18,
0x18,
0x00,
0x00,
0x00,

/* Character ?(0xdb):
   bbw=11, bbh=5, bbx=1, bby=1, width=13
   +----------------+
   |                |
   |                |
   |                |
   |                |
   |                |
   |   *     *      |
   |  *********     |
   | **       **    |
   |  *********     |
   |   *     *      |
   |                |
   |                |
   |                |
   |                |
   +----------------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x10,
0x40,
0x3f,
0xe0,
0x60,
0x30,
0x3f,
0xe0,
0x10,
0x40,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character ?(0xdc):
   bbw=11, bbh=5, bbx=0, bby=1, width=12
   +----------------+
   |                |
   |                |
   |                |
   |                |
   |                |
   |  *             |
   | **********     |
   |**              |
   | **********     |
   |  *             |
   |                |
   |                |
   |                |
   |                |
   +----------------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x20,
0x00,
0x7f,
0xe0,
0xc0,
0x00,
0x7f,
0xe0,
0x20,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character ?(0xdd):
   bbw=5, bbh=12, bbx=1, bby=-1, width=8
   +--------+
   |   *    |
   |  ***   |
   | ** **  |
   |  * *   |
   |  * *   |
   |  * *   |
   |  * *   |
   |  * *   |
   |  * *   |
   |  * *   |
   |  * *   |
   |  * *   |
   |        |
   |        |
   +--------+ */
0x10,
0x38,
0x6c,
0x28,
0x28,
0x28,
0x28,
0x28,
0x28,
0x28,
0x28,
0x28,
0x00,
0x00,

/* Character ?(0xde):
   bbw=11, bbh=5, bbx=1, bby=1, width=12
   +----------------+
   |                |
   |                |
   |                |
   |                |
   |                |
   |         *      |
   | **********     |
   |          **    |
   | **********     |
   |         *      |
   |                |
   |                |
   |                |
   |                |
   +----------------+ */
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x40,
0x7f,
0xe0,
0x00,
0x30,
0x7f,
0xe0,
0x00,
0x40,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character ?(0xdf):
   bbw=5, bbh=12, bbx=1, bby=0, width=8
   +--------+
   |  * *   |
   |  * *   |
   |  * *   |
   |  * *   |
   |  * *   |
   |  * *   |
   |  * *   |
   |  * *   |
   | ** **  |
   |  ***   |
   |   *    |
   |        |
   |        |
   |        |
   +--------+ */
0x28,
0x28,
0x28,
0x28,
0x28,
0x28,
0x28,
0x28,
0x6c,
0x38,
0x10,
0x00,
0x00,
0x00,

/* Character ?(0xe0):
   bbw=6, bbh=9, bbx=0, bby=0, width=6
   +--------+
   |        |
   |        |
   |  **    |
   |  **    |
   | *  *   |
   |*    *  |
   |*    *  |
   | *  *   |
   | *  *   |
   |  **    |
   |  **    |
   |        |
   |        |
   |        |
   +--------+ */
0x00,
0x00,
0x30,
0x30,
0x48,
0x84,
0x84,
0x48,
0x48,
0x30,
0x30,
0x00,
0x00,
0x00,

/* Character ?(0xe1):
   bbw=4, bbh=11, bbx=0, bby=-1, width=4
   +--------+
   |        |
   |   *    |
   |  *     |
   |  *     |
   | *      |
   | *      |
   |*       |
   | *      |
   | *      |
   |  *     |
   |  *     |
   |   *    |
   |        |
   |        |
   +--------+ */
0x00,
0x10,
0x20,
0x20,
0x40,
0x40,
0x80,
0x40,
0x40,
0x20,
0x20,
0x10,
0x00,
0x00,

/* Character ?(0xe2):
   bbw=8, bbh=9, bbx=1, bby=0, width=10
   +----------------+
   |                |
   |                |
   |   ****         |
   |  *    *        |
   | * ***  *       |
   | * *  * *       |
   | * ***  *       |
   | * *  * *       |
   | * *  * *       |
   |  *    *        |
   |   ****         |
   |                |
   |                |
   |                |
   +----------------+ */
0x00,
0x00,
0x00,
0x00,
0x1e,
0x00,
0x21,
0x00,
0x5c,
0x80,
0x52,
0x80,
0x5c,
0x80,
0x52,
0x80,
0x52,
0x80,
0x21,
0x00,
0x1e,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character ?(0xe3):
   bbw=8, bbh=9, bbx=1, bby=0, width=10
   +----------------+
   |                |
   |                |
   |   ****         |
   |  *    *        |
   | *  **  *       |
   | * *  * *       |
   | * *    *       |
   | * *  * *       |
   | *  **  *       |
   |  *    *        |
   |   ****         |
   |                |
   |                |
   |                |
   +----------------+ */
0x00,
0x00,
0x00,
0x00,
0x1e,
0x00,
0x21,
0x00,
0x4c,
0x80,
0x52,
0x80,
0x50,
0x80,
0x52,
0x80,
0x4c,
0x80,
0x21,
0x00,
0x1e,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character ?(0xe4):
   bbw=10, bbh=6, bbx=0, bby=3, width=10
   +----------------+
   |                |
   |                |
   |***** * *       |
   |  *   * *       |
   |  *  * * *      |
   |  *  * * *      |
   |  *  * * *      |
   |  *  * * *      |
   |                |
   |                |
   |                |
   |                |
   |                |
   |                |
   +----------------+ */
0x00,
0x00,
0x00,
0x00,
0xfa,
0x80,
0x22,
0x80,
0x25,
0x40,
0x25,
0x40,
0x25,
0x40,
0x25,
0x40,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character ?(0xe5):
   bbw=8, bbh=11, bbx=0, bby=-1, width=9
   +----------------+
   |                |
   |*******         |
   |*     *         |
   | *              |
   |  *             |
   |   *            |
   |    *           |
   |   *            |
   |  *             |
   | *              |
   |*      *        |
   |********        |
   |                |
   |                |
   +----------------+ */
0x00,
0x00,
0xfe,
0x00,
0x82,
0x00,
0x40,
0x00,
0x20,
0x00,
0x10,
0x00,
0x08,
0x00,
0x10,
0x00,
0x20,
0x00,
0x40,
0x00,
0x81,
0x00,
0xff,
0x00,
0x00,
0x00,
0x00,
0x00,

/* Character ?(0xe6):
   bbw=4, bbh=16, bbx=1, bby=-4, width=5
   +--------+
   |   *    |
   |   *    |
   |  *     |
   |  *     |
   |  *     |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   +--------+ */
0x10,
0x10,
0x20,
0x20,
0x20,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,

/* Character ?(0xe7):
   bbw=1, bbh=16, bbx=1, bby=-4, width=5
   +--------+
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   +--------+ */
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,

/* Character ?(0xe8):
   bbw=4, bbh=16, bbx=1, bby=-4, width=5
   +--------+
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   |  *     |
   |  *     |
   |  *     |
   |   *    |
   |   *    |
   +--------+ */
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0x20,
0x20,
0x20,
0x10,
0x10,

/* Character ?(0xe9):
   bbw=3, bbh=16, bbx=1, bby=-4, width=5
   +--------+
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   +--------+ */
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,

/* Character ?(0xea):
   bbw=1, bbh=16, bbx=1, bby=-4, width=5
   +--------+
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   +--------+ */
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,

/* Character ?(0xeb):
   bbw=3, bbh=15, bbx=1, bby=-3, width=5
   +--------+
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | *      |
   | ***    |
   +--------+ */
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0x40,
0x70,

/* Character ?(0xec):
   bbw=3, bbh=16, bbx=2, bby=-4, width=6
   +--------+
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   +--------+ */
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,

/* Character ?(0xed):
   bbw=3, bbh=16, bbx=0, bby=-4, width=6
   +--------+
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   | *      |
   |*       |
   | *      |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   +--------+ */
0x20,
0x20,
0x20,
0x20,
0x20,
0x40,
0x80,
0x40,
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,

/* Character ?(0xee):
   bbw=3, bbh=15, bbx=2, bby=-3, width=6
   +--------+
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |   **   |
   +--------+ */
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,
0x18,

/* Character ?(0xef):
   bbw=1, bbh=16, bbx=2, bby=-4, width=6
   +--------+
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   +--------+ */
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,

/* Character ?(0xf1):
   bbw=4, bbh=12, bbx=0, bby=-2, width=4
   +--------+
   |        |
   |*       |
   | *      |
   | *      |
   |  *     |
   |  *     |
   |   *    |
   |   *    |
   |  *     |
   |  *     |
   | *      |
   | *      |
   |*       |
   |        |
   +--------+ */
0x00,
0x80,
0x40,
0x40,
0x20,
0x20,
0x10,
0x10,
0x20,
0x20,
0x40,
0x40,
0x80,
0x00,

/* Character ?(0xf2):
   bbw=5, bbh=15, bbx=0, bby=-3, width=5
   +--------+
   |  * *   |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |* *     |
   |**      |
   +--------+ */
0x28,
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,
0xa0,
0xc0,

/* Character ?(0xf3):
   bbw=5, bbh=16, bbx=4, bby=-4, width=9
   +----------------+
   |     * **       |
   |    *           |
   |    *           |
   |    *           |
   |    *           |
   |    *           |
   |    *           |
   |    *           |
   |    *           |
   |    *           |
   |    *           |
   |    *           |
   |    *           |
   |    *           |
   +----------------+ */
0x05,
0x80,
0x08,
0x00,
0x08,
0x00,
0x08,
0x00,
0x08,
0x00,
0x08,
0x00,
0x08,
0x00,
0x08,
0x00,
0x08,
0x00,
0x08,
0x00,
0x08,
0x00,
0x08,
0x00,
0x08,
0x00,
0x08,
0x00,

/* Character ?(0xf4):
   bbw=1, bbh=16, bbx=1, bby=-4, width=9
   +----------------+
   | *              |
   | *              |
   | *              |
   | *              |
   | *              |
   | *              |
   | *              |
   | *              |
   | *              |
   | *              |
   | *              |
   | *              |
   | *              |
   | *              |
   +----------------+ */
0x40,
0x00,
0x40,
0x00,
0x40,
0x00,
0x40,
0x00,
0x40,
0x00,
0x40,
0x00,
0x40,
0x00,
0x40,
0x00,
0x40,
0x00,
0x40,
0x00,
0x40,
0x00,
0x40,
0x00,
0x40,
0x00,
0x40,
0x00,

/* Character ?(0xf5):
   bbw=5, bbh=15, bbx=0, bby=-3, width=9
   +----------------+
   |    *           |
   |    *           |
   |    *           |
   |    *           |
   |    *           |
   |    *           |
   |    *           |
   |    *           |
   |    *           |
   |    *           |
   |    *           |
   |    *           |
   |** *            |
   |***             |
   +----------------+ */
0x08,
0x00,
0x08,
0x00,
0x08,
0x00,
0x08,
0x00,
0x08,
0x00,
0x08,
0x00,
0x08,
0x00,
0x08,
0x00,
0x08,
0x00,
0x08,
0x00,
0x08,
0x00,
0x08,
0x00,
0xd0,
0x00,
0xe0,
0x00,

/* Character ?(0xf6):
   bbw=4, bbh=16, bbx=0, bby=-4, width=5
   +--------+
   | *      |
   | *      |
   |  *     |
   |  *     |
   |  *     |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   +--------+ */
0x40,
0x40,
0x20,
0x20,
0x20,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,

/* Character ?(0xf7):
   bbw=1, bbh=16, bbx=3, bby=-4, width=5
   +--------+
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   +--------+ */
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,

/* Character ?(0xf8):
   bbw=4, bbh=16, bbx=0, bby=-4, width=5
   +--------+
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |  *     |
   |  *     |
   |  *     |
   | *      |
   | *      |
   +--------+ */
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x20,
0x20,
0x20,
0x40,
0x40,

/* Character ?(0xf9):
   bbw=3, bbh=16, bbx=1, bby=-4, width=5
   +--------+
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   +--------+ */
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,

/* Character ?(0xfa):
   bbw=1, bbh=16, bbx=3, bby=-4, width=5
   +--------+
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   +--------+ */
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,

/* Character ?(0xfb):
   bbw=3, bbh=15, bbx=1, bby=-3, width=5
   +--------+
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   |   *    |
   | ***    |
   +--------+ */
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x10,
0x70,

/* Character ?(0xfc):
   bbw=3, bbh=16, bbx=0, bby=-4, width=6
   +--------+
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   +--------+ */
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,

/* Character ?(0xfd):
   bbw=3, bbh=16, bbx=2, bby=-4, width=6
   +--------+
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |   *    |
   |    *   |
   |   *    |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   +--------+ */
0x20,
0x20,
0x20,
0x20,
0x20,
0x10,
0x08,
0x10,
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,

/* Character ?(0xfe):
   bbw=3, bbh=15, bbx=0, bby=-3, width=6
   +--------+
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |  *     |
   |**      |
   +--------+ */
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,
0x20,
0xc0,
};

/* Character glyph offset data. */
static const unsigned short offset[] = {
  0,   /*   (0x20) */
  14,   /* ! (0x21) */
  28,   /* " (0x22) */
  56,   /* # (0x23) */
  70,   /* $ (0x24) */
  84,   /* % (0x25) */
  112,   /* & (0x26) */
  140,   /* ' (0x27) */
  154,   /* ( (0x28) */
  168,   /* ) (0x29) */
  182,   /* * (0x2a) */
  196,   /* + (0x2b) */
  210,   /* , (0x2c) */
  224,   /* - (0x2d) */
  238,   /* . (0x2e) */
  252,   /* / (0x2f) */
  266,   /* 0 (0x30) */
  280,   /* 1 (0x31) */
  294,   /* 2 (0x32) */
  308,   /* 3 (0x33) */
  322,   /* 4 (0x34) */
  336,   /* 5 (0x35) */
  350,   /* 6 (0x36) */
  364,   /* 7 (0x37) */
  378,   /* 8 (0x38) */
  392,   /* 9 (0x39) */
  406,   /* : (0x3a) */
  420,   /* ; (0x3b) */
  434,   /* < (0x3c) */
  448,   /* = (0x3d) */
  462,   /* > (0x3e) */
  476,   /* ? (0x3f) */
  490,   /* @ (0x40) */
  504,   /* A (0x41) */
  532,   /* B (0x42) */
  546,   /* C (0x43) */
  574,   /* D (0x44) */
  588,   /* E (0x45) */
  602,   /* F (0x46) */
  630,   /* G (0x47) */
  644,   /* H (0x48) */
  672,   /* I (0x49) */
  686,   /* J (0x4a) */
  700,   /* K (0x4b) */
  728,   /* L (0x4c) */
  756,   /* M (0x4d) */
  784,   /* N (0x4e) */
  812,   /* O (0x4f) */
  840,   /* P (0x50) */
  868,   /* Q (0x51) */
  896,   /* R (0x52) */
  910,   /* S (0x53) */
  924,   /* T (0x54) */
  938,   /* U (0x55) */
  966,   /* V (0x56) */
  980,   /* W (0x57) */
  1008,   /* X (0x58) */
  1022,   /* Y (0x59) */
  1050,   /* Z (0x5a) */
  1064,   /* [ (0x5b) */
  1078,   /* \ (0x5c) */
  1106,   /* ] (0x5d) */
  1120,   /* ^ (0x5e) */
  1134,   /* _ (0x5f) */
  1148,   /* ` (0x60) */
  1162,   /* a (0x61) */
  1176,   /* b (0x62) */
  1190,   /* c (0x63) */
  1204,   /* d (0x64) */
  1218,   /* e (0x65) */
  1232,   /* f (0x66) */
  1246,   /* g (0x67) */
  1260,   /* h (0x68) */
  1274,   /* i (0x69) */
  1288,   /* j (0x6a) */
  1302,   /* k (0x6b) */
  1316,   /* l (0x6c) */
  1330,   /* m (0x6d) */
  1344,   /* n (0x6e) */
  1358,   /* o (0x6f) */
  1372,   /* p (0x70) */
  1386,   /* q (0x71) */
  1400,   /* r (0x72) */
  1414,   /* s (0x73) */
  1428,   /* t (0x74) */
  1442,   /* u (0x75) */
  1456,   /* v (0x76) */
  1484,   /* w (0x77) */
  1512,   /* x (0x78) */
  1526,   /* y (0x79) */
  1554,   /* z (0x7a) */
  1568,   /* { (0x7b) */
  1582,   /* | (0x7c) */
  1596,   /* } (0x7d) */
  1610,   /* ~ (0x7e) */
  0,   /*   (0x7f) */
  0,   /*   (0x80) */
  0,   /*   (0x81) */
  0,   /*   (0x82) */
  0,   /*   (0x83) */
  0,   /*   (0x84) */
  0,   /*   (0x85) */
  0,   /*   (0x86) */
  0,   /*   (0x87) */
  0,   /*   (0x88) */
  0,   /*   (0x89) */
  0,   /*   (0x8a) */
  0,   /*   (0x8b) */
  0,   /*   (0x8c) */
  0,   /*   (0x8d) */
  0,   /*   (0x8e) */
  0,   /*   (0x8f) */
  0,   /*   (0x90) */
  0,   /*   (0x91) */
  0,   /*   (0x92) */
  0,   /*   (0x93) */
  0,   /*   (0x94) */
  0,   /*   (0x95) */
  0,   /*   (0x96) */
  0,   /*   (0x97) */
  0,   /*   (0x98) */
  0,   /*   (0x99) */
  0,   /*   (0x9a) */
  0,   /*   (0x9b) */
  0,   /*   (0x9c) */
  0,   /*   (0x9d) */
  0,   /*   (0x9e) */
  0,   /*   (0x9f) */
  0,   /*   (0xa0) */
  1624,   /* ?(0xa1) */
  1638,   /* ?(0xa2) */
  1652,   /* ?(0xa3) */
  1666,   /* ?(0xa4) */
  1680,   /* ?(0xa5) */
  1708,   /* ?(0xa6) */
  1722,   /* ?(0xa7) */
  1750,   /* ?(0xa8) */
  1764,   /* ?(0xa9) */
  1792,   /* ?(0xaa) */
  1820,   /* ?(0xab) */
  1848,   /* ?(0xac) */
  1876,   /* ?(0xad) */
  1890,   /* ?(0xae) */
  1918,   /* ?(0xaf) */
  1932,   /* ?(0xb0) */
  1946,   /* ?(0xb1) */
  1960,   /* ?(0xb2) */
  1974,   /* ?(0xb3) */
  1988,   /* ?(0xb4) */
  2002,   /* ?(0xb5) */
  2030,   /* ?(0xb6) */
  2044,   /* ?(0xb7) */
  2058,   /* ?(0xb8) */
  2072,   /* ?(0xb9) */
  2086,   /* ?(0xba) */
  2100,   /* ?(0xbb) */
  2114,   /* ?(0xbc) */
  2142,   /* ?(0xbd) */
  2156,   /* ?(0xbe) */
  2184,   /* ?(0xbf) */
  2198,   /* ?(0xc0) */
  2226,   /* ?(0xc1) */
  2254,   /* ?(0xc2) */
  2282,   /* ?(0xc3) */
  2310,   /* ?(0xc4) */
  2338,   /* ?(0xc5) */
  2366,   /* ?(0xc6) */
  2394,   /* ?(0xc7) */
  2422,   /* ?(0xc8) */
  2450,   /* ?(0xc9) */
  2478,   /* ?(0xca) */
  2506,   /* ?(0xcb) */
  2534,   /* ?(0xcc) */
  2562,   /* ?(0xcd) */
  2590,   /* ?(0xce) */
  2604,   /* ?(0xcf) */
  2618,   /* ?(0xd0) */
  2646,   /* ?(0xd1) */
  2674,   /* ?(0xd2) */
  2702,   /* ?(0xd3) */
  2730,   /* ?(0xd4) */
  2758,   /* ?(0xd5) */
  2786,   /* ?(0xd6) */
  2800,   /* ?(0xd7) */
  2814,   /* ?(0xd8) */
  2842,   /* ?(0xd9) */
  2856,   /* ?(0xda) */
  2870,   /* ?(0xdb) */
  2898,   /* ?(0xdc) */
  2926,   /* ?(0xdd) */
  2940,   /* ?(0xde) */
  2968,   /* ?(0xdf) */
  2982,   /* ?(0xe0) */
  2996,   /* ?(0xe1) */
  3010,   /* ?(0xe2) */
  3038,   /* ?(0xe3) */
  3066,   /* ?(0xe4) */
  3094,   /* ?(0xe5) */
  3122,   /* ?(0xe6) */
  3136,   /* ?(0xe7) */
  3150,   /* ?(0xe8) */
  3164,   /* ?(0xe9) */
  3178,   /* ?(0xea) */
  3192,   /* ?(0xeb) */
  3206,   /* ?(0xec) */
  3220,   /* ?(0xed) */
  3234,   /* ?(0xee) */
  3248,   /* ?(0xef) */
  0,   /*   (0xf0) */
  3262,   /* ?(0xf1) */
  3276,   /* ?(0xf2) */
  3290,   /* ?(0xf3) */
  3318,   /* ?(0xf4) */
  3346,   /* ?(0xf5) */
  3374,   /* ?(0xf6) */
  3388,   /* ?(0xf7) */
  3402,   /* ?(0xf8) */
  3416,   /* ?(0xf9) */
  3430,   /* ?(0xfa) */
  3444,   /* ?(0xfb) */
  3458,   /* ?(0xfc) */
  3472,   /* ?(0xfd) */
  3486,   /* ?(0xfe) */
};

/* Character width data. */
static const unsigned char width[] = {
  3,   /*   (0x20) */
  4,   /* ! (0x21) */
  9,   /* " (0x22) */
  7,   /* # (0x23) */
  7,   /* $ (0x24) */
  10,   /* % (0x25) */
  10,   /* & (0x26) */
  6,   /* ' (0x27) */
  5,   /* ( (0x28) */
  5,   /* ) (0x29) */
  6,   /* * (0x2a) */
  7,   /* + (0x2b) */
  3,   /* , (0x2c) */
  7,   /* - (0x2d) */
  3,   /* . (0x2e) */
  3,   /* / (0x2f) */
  6,   /* 0 (0x30) */
  6,   /* 1 (0x31) */
  6,   /* 2 (0x32) */
  6,   /* 3 (0x33) */
  6,   /* 4 (0x34) */
  6,   /* 5 (0x35) */
  6,   /* 6 (0x36) */
  6,   /* 7 (0x37) */
  6,   /* 8 (0x38) */
  6,   /* 9 (0x39) */
  3,   /* : (0x3a) */
  3,   /* ; (0x3b) */
  7,   /* < (0x3c) */
  7,   /* = (0x3d) */
  7,   /* > (0x3e) */
  6,   /* ? (0x3f) */
  7,   /* @ (0x40) */
  9,   /* A (0x41) */
  8,   /* B (0x42) */
  9,   /* C (0x43) */
  8,   /* D (0x44) */
  8,   /* E (0x45) */
  10,   /* F (0x46) */
  8,   /* G (0x47) */
  9,   /* H (0x48) */
  4,   /* I (0x49) */
  8,   /* J (0x4a) */
  9,   /* K (0x4b) */
  9,   /* L (0x4c) */
  11,   /* M (0x4d) */
  9,   /* N (0x4e) */
  9,   /* O (0x4f) */
  9,   /* P (0x50) */
  9,   /* Q (0x51) */
  7,   /* R (0x52) */
  7,   /* S (0x53) */
  8,   /* T (0x54) */
  9,   /* U (0x55) */
  7,   /* V (0x56) */
  10,   /* W (0x57) */
  8,   /* X (0x58) */
  10,   /* Y (0x59) */
  8,   /* Z (0x5a) */
  5,   /* [ (0x5b) */
  9,   /* \ (0x5c) */
  5,   /* ] (0x5d) */
  8,   /* ^ (0x5e) */
  6,   /* _ (0x5f) */
  7,   /* ` (0x60) */
  8,   /* a (0x61) */
  7,   /* b (0x62) */
  7,   /* c (0x63) */
  7,   /* d (0x64) */
  6,   /* e (0x65) */
  8,   /* f (0x66) */
  7,   /* g (0x67) */
  8,   /* h (0x68) */
  3,   /* i (0x69) */
  8,   /* j (0x6a) */
  7,   /* k (0x6b) */
  7,   /* l (0x6c) */
  8,   /* m (0x6d) */
  7,   /* n (0x6e) */
  7,   /* o (0x6f) */
  7,   /* p (0x70) */
  7,   /* q (0x71) */
  7,   /* r (0x72) */
  8,   /* s (0x73) */
  6,   /* t (0x74) */
  8,   /* u (0x75) */
  9,   /* v (0x76) */
  9,   /* w (0x77) */
  6,   /* x (0x78) */
  9,   /* y (0x79) */
  6,   /* z (0x7a) */
  6,   /* { (0x7b) */
  3,   /* | (0x7c) */
  6,   /* } (0x7d) */
  7,   /* ~ (0x7e) */
  3,   /*   (0x7f) */
  3,   /*   (0x80) */
  3,   /*   (0x81) */
  3,   /*   (0x82) */
  3,   /*   (0x83) */
  3,   /*   (0x84) */
  3,   /*   (0x85) */
  3,   /*   (0x86) */
  3,   /*   (0x87) */
  3,   /*   (0x88) */
  3,   /*   (0x89) */
  3,   /*   (0x8a) */
  3,   /*   (0x8b) */
  3,   /*   (0x8c) */
  3,   /*   (0x8d) */
  3,   /*   (0x8e) */
  3,   /*   (0x8f) */
  3,   /*   (0x90) */
  3,   /*   (0x91) */
  3,   /*   (0x92) */
  3,   /*   (0x93) */
  3,   /*   (0x94) */
  3,   /*   (0x95) */
  3,   /*   (0x96) */
  3,   /*   (0x97) */
  3,   /*   (0x98) */
  3,   /*   (0x99) */
  3,   /*   (0x9a) */
  3,   /*   (0x9b) */
  3,   /*   (0x9c) */
  3,   /*   (0x9d) */
  3,   /*   (0x9e) */
  3,   /*   (0x9f) */
  3,   /*   (0xa0) */
  8,   /* ?(0xa1) */
  4,   /* ?(0xa2) */
  7,   /* ?(0xa3) */
  5,   /* ?(0xa4) */
  9,   /* ?(0xa5) */
  6,   /* ?(0xa6) */
  9,   /* ?(0xa7) */
  7,   /* ?(0xa8) */
  9,   /* ?(0xa9) */
  9,   /* ?(0xaa) */
  13,   /* ?(0xab) */
  12,   /* ?(0xac) */
  7,   /* ?(0xad) */
  12,   /* ?(0xae) */
  7,   /* ?(0xaf) */
  5,   /* ?(0xb0) */
  7,   /* ?(0xb1) */
  5,   /* ?(0xb2) */
  7,   /* ?(0xb3) */
  7,   /* ?(0xb4) */
  9,   /* ?(0xb5) */
  6,   /* ?(0xb6) */
  6,   /* ?(0xb7) */
  7,   /* ?(0xb8) */
  7,   /* ?(0xb9) */
  7,   /* ?(0xba) */
  7,   /* ?(0xbb) */
  11,   /* ?(0xbc) */
  7,   /* ?(0xbd) */
  13,   /* ?(0xbe) */
  8,   /* ?(0xbf) */
  10,   /* ?(0xc0) */
  9,   /* ?(0xc1) */
  10,   /* ?(0xc2) */
  10,   /* ?(0xc3) */
  10,   /* ?(0xc4) */
  10,   /* ?(0xc5) */
  10,   /* ?(0xc6) */
  10,   /* ?(0xc7) */
  10,   /* ?(0xc8) */
  9,   /* ?(0xc9) */
  9,   /* ?(0xca) */
  9,   /* ?(0xcb) */
  9,   /* ?(0xcc) */
  9,   /* ?(0xcd) */
  8,   /* ?(0xce) */
  8,   /* ?(0xcf) */
  10,   /* ?(0xd0) */
  9,   /* ?(0xd1) */
  10,   /* ?(0xd2) */
  10,   /* ?(0xd3) */
  11,   /* ?(0xd4) */
  10,   /* ?(0xd5) */
  7,   /* ?(0xd6) */
  3,   /* ?(0xd7) */
  9,   /* ?(0xd8) */
  8,   /* ?(0xd9) */
  8,   /* ?(0xda) */
  13,   /* ?(0xdb) */
  12,   /* ?(0xdc) */
  8,   /* ?(0xdd) */
  12,   /* ?(0xde) */
  8,   /* ?(0xdf) */
  6,   /* ?(0xe0) */
  4,   /* ?(0xe1) */
  10,   /* ?(0xe2) */
  10,   /* ?(0xe3) */
  10,   /* ?(0xe4) */
  9,   /* ?(0xe5) */
  5,   /* ?(0xe6) */
  5,   /* ?(0xe7) */
  5,   /* ?(0xe8) */
  5,   /* ?(0xe9) */
  5,   /* ?(0xea) */
  5,   /* ?(0xeb) */
  6,   /* ?(0xec) */
  6,   /* ?(0xed) */
  6,   /* ?(0xee) */
  6,   /* ?(0xef) */
  3,   /*   (0xf0) */
  4,   /* ?(0xf1) */
  5,   /* ?(0xf2) */
  9,   /* ?(0xf3) */
  9,   /* ?(0xf4) */
  9,   /* ?(0xf5) */
  5,   /* ?(0xf6) */
  5,   /* ?(0xf7) */
  5,   /* ?(0xf8) */
  5,   /* ?(0xf9) */
  5,   /* ?(0xfa) */
  5,   /* ?(0xfb) */
  6,   /* ?(0xfc) */
  6,   /* ?(0xfd) */
  6,   /* ?(0xfe) */
};

/* Exported structure definition. */
VBFINFO __mgif_vbf_symb12 = {
  1,
  "vbf-Symbol-rrncnn-13-14-ISO8859-1",
  13,
  7,
  14,
  2,
  32,
  254,
  32,
  offset,
  width,
  bits,
  0,
  0,
  0,
  0,
  0,
};

#endif /* _INCOREFONT_SYMBOL */
#endif /* _VBF_SUPPORT */
#endif
